<?php if($this->getCurrencyCount() > 1): ?>
<div class="form-language ">
    <label for="custom-currency-selector"><?php echo $this->__('') ?></label>
    <select onchange="window.location.href=this.value" class="n-currency" name="custom-currency-selector" style="font-family: 'interstate-regularregular';" id="custom-currency-selector" data-bakeri-id="EA0008EC0004" data-bakeri-label="Top Navigation  Currency Selected">
        <?php foreach ($this->getCurrencies() as $_code => $_name): ?>
        <option value="<?php echo $this->getSwitchCurrencyUrl($_code)?>"
            <?php if($_code == $this->getCurrentCurrencyCode()): ?>
                selected="SELECTED"
            <?php endif; ?>>
            <?php echo $_code ?>
        </option>
        <?php endforeach; ?>
    </select>
</div>
<?php endif; ?>